Support » Plugin: Footnotes for WordPress » HTTPS Support

  • Firefox is complaining that the HTTPS version of my site is not secure. Looking at the page source, I see that Footnotes is the only plugin that is not using HTTPS connections.

    <script type='text/javascript' src='https://HOST/wp-includes/js/jquery/jquery.js?ver=1.12.4'></script>
    <script type='text/javascript' src='https://HOST/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
    <script type='text/javascript' src='http://HOST/wp-content/plugins/footnotes-for-wordpress/footnote-voodoo.js?ver=2016.1230'></script>
    <script type='text/javascript' src='https://HOST/wp-content/plugins/wp-retina-2x/js/picturefill.min.js?ver=3.0.2'></script>

    Disabling Footnotes does not cure the problem, so there is something else happening. I just figured I should drop a note here for completeness.

    Version 2016.1230

  • The topic ‘HTTPS Support’ is closed to new replies.